
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

*{
    margin: 0;
    border: 0;
    padding: 0;
    outline: 0;
   
}
:root{
   --primary-red:#b38e45;
   --primary-blue:#f1dfb2;
   --light-grey:#efefef;
  
 
   --transition: all .3s ease-in-out;
 
 }
html{
   scroll-behavior: smooth;
}

a{
    text-decoration: none;
    color: #000;
}
ul{
    list-style: none;
}

body{

    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-style: normal;
    max-width: 100%;
    line-height: 1.7;
    color: black;  
   
 }

 
 .btn-view-more {
    
  
   
    padding: 2% 4%;
    background: linear-gradient(to top left, #ffffcc 0%, #cc6600 100%);
    color: #000;
    margin-top: 5%;
    border-radius: 10px;
    display: flex;
    justify-content: center;
    width: 150px;
}

 .section-top h6{
    font-size: 24px;
    font-weight: 800;
    font-family: serif;
    margin: 0 0;
    font-weight: 500;
   

 }
 .section-top h2{
    font-size: 30px;
    font-family: serif;
    margin: 10px 0;
    font-weight: 700;
    line-height: 1.5;

 }
 .section-top h4{

    font-size: 20px;
    font-weight: 500;
    color: #7b5f26;
    margin-bottom: 30px;
    line-height: 1;
    font-family: serif;

 }

 .section-top p{
    margin-bottom: 20px;
    margin-top: 20px;
    font-size: 14px;
    font-weight: 500;
    text-align: justify;
 }
 



 @media (max-width:1200px) {

    .section-top p{
       
        font-size: 12px;
        
     }
     .section-top h4{
    
        font-size: 18px;
      
     }
     .section-top h2{
        font-size: 28px;
      
    
     }
     .section-top h6{
        font-size: 16px;
      
    
     }
}

@media (max-width: 600px) {

    .section-top p{
       
        font-size: 12px;
        margin-top: 40px;
        
     }
     .section-top h4{
    
        font-size: 16px;
      
     }
     .section-top h2{
        font-size: 24px;

      
    
     }
     .section-top h6{
        font-size: 14px;
      
    
     }
}




/* styles.css */


#splash-screen {
   position: fixed;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
   background-color: #ffffff; /* or any background color you prefer */
   display: flex;
   justify-content: center;
   align-items: center;
   z-index: 1000;
}

#splash-logo {
   width: 200px; /* Adjust size as needed */
   animation: logoAnimation 2s ease-in-out infinite;
}

@keyframes logoAnimation {
   0%, 100% {
       transform: scale(1);
   }
   50% {
       transform: scale(1.2);
   }
}
